body {
	min-width: 1100px;
	overflow: auto;
} 

@font-face {
    font-family: trojan;
    src: url(/images/fonts/TrajanProRegular.ttf)
}

@font-face {
    font-family: trojanb;
    src: url(/images/fonts/TrajanProBold.ttf)
}

* {
	margin: 0;
	padding: 0;
}

#nhbody {
	width: 100%;
	height: 100%;
	background: url('/images/anton/webbackground.jpg'), black;
	background-size: 100% auto;
	background-repeat: repeat-x;
	font-family: trojan;
}

#langselect {
	height: 25px;
    width: 55px;
    position: absolute;
    z-index: 21000;
    top: 7px;
    left: 7px;
	background: black;
    border: 3px ridge #664f3a;
    display: flex;
	flex-wrap: nowrap;
}

#arrwdwn {
	background: url(/images/ardwn.png);
	background-size:100% 100%;
	height: 5px;
    width: 10px;
    margin-left: 7px;
    margin-top: 10px;
}

#langflgg {
	margin-top: 4px;
    margin-left: 5px;
}

#langflgg, .langflagDD {
	height: 16px;
    width: 27px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#DElang, .DElanga {
	margin-top: 9px;
	background-image: url(/images/flags/germanicon.png);
}

#ENlang, .ENlanga {
	background-image: url(/images/flags/englishicon.png);
}

#ESlang, .ESlanga {
	background-image: url(/images/flags/spanishicon.png);
}

#FRlang, .FRlanga {
	background-image: url(/images/flags/frenchicon.png);
}

#HUlang, .HUlanga {
	background-image: url(/images/flags/hungarianicon.png);
}

#NLlang, .NLlanga {
	background-image: url(/images/flags/dutchicon.png);
}

#PLlang, .PLlanga {
	background-image: url(/images/flags/polishicon.png);
}

#PTlang, .PTlanga {
	background-image: url(/images/flags/portugueseicon.png);
}

#RUlang, .RUlanga {
	background-image: url(/images/flags/russianicon.png);
}

#TRlang, .TRlanga {
	background-image: url(/images/flags/turkishicon.png);
}

#langselDD {
	display: none;
	height: auto;
	width: 55px;
	background: black;
	border: 3px ridge #664f3a;
	border-top: none;
	position: absolute;
	top: 37px;
    left: 7px;
	z-index: 21000;
}

.langflagDD {
	margin-bottom: 6px;
    margin-left: 13px;
    border: 1px solid white;
    cursor: pointer;
}

.langflagDD:hover {
	border: 1px solid #6687e7;
}


#nhheader {
	width: 100%;
	height: 70px;
	background: url('/images/anton/topbar.png');
	background-size: 100% 100%;
    background-repeat: no-repeat;
}

#headerleft {
	height: 100%;
	width: 100%;
	text-align: center;
	position: relative;
    z-index: 20000;
}

#alreadyregdiv {
	position: relative;
    float: right;
    top: -10px;
    right: 20px;
    height: 250px;
    width: 350px;
	display: none;
	z-index: 10000;
}

#lgdoutdiv {
	width: 100%;
    height: 100%;
    position: relative;
}

#lgd1 {
	font-family: trojan;
    width: 100%;
    text-align: center;
    color: #f3ce95;
    text-shadow: 2px 2px black;
    font-size: 14px;
    height: 25px;
    line-height: 30px;
}

#regdvflleft {
	float: left;
	height: 120px;
	width: 70%;
}

#regdvflright {
	float: right;
	height: 120px;
	width: 30%;
}

#lgd2 {
	width: 100%;
    height: 120px;
    background: url(/images/anton/loginbox.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    font-family: trojan;
    position: relative;
    z-index: 10000;
}

#lgd2 input[type="text"] {
	float: left;
	height: 28px;
    width: 200px;
    border: 0;
    padding-left: 7px;
    padding-right: 4px;
    font-family: Georgia, serif;
    font-size: 12px;
    margin-left: 25px;
    margin-top: 20px;
    box-shadow: inset 1px 1px 10px #000, 2px 2px 5px #000000
}

#lgd2 input[type="password"] {
	float: left;
	clear: left;
	height: 28px;
    width: 200px;
    border: 0;
    padding-left: 7px;
    padding-right: 4px;
    font-family: Georgia, serif;
    font-size: 12px;
    margin-left: 25px;
    margin-top: 5px;
    box-shadow: inset 1px 1px 10px #000, 2px 2px 5px #000000
}

#lgd2 input:focus {
	outline: none;
}

#loginbuttonouter {
	height: 155px;
    width: 215px;
    position: absolute;
    bottom: 0;
    left: 65px;
    background: url(/images/anton/loginbutton.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: -15px auto 0 auto;
    z-index: 1;
}

#forgotbuttonouter {
	height: 155px;
    width: 215px;
    position: absolute;
    bottom: 0;
    left: 112px;
    background: url(/images/anton/loginbutton.png);
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 1;
}

#nilgin, #forgopwgo {
	border: none;
    background: transparent;
    color: #f1c269;
    font-family: trojanb;
    font-size: 15px;
    margin-top: 57px;
    margin-left: 55px;
    width: 105px;
    height: 38px;
    text-shadow: 1px 1px black;
    cursor: pointer;
}

#nilgin:hover, #forgopwgo:hover {
	color: #f3ce95;
	background-color: rgba(255,255,255,0.2);
}

#nilgin:active, #forgopwgo:active {
	color: #f3ce95;
	text-shadow: 2px 2px black;
	background-color: rgba(255,255,255,0.3);
}

#lg4dv {
	font-family: trojan;
    color: white;
    text-shadow: 1px 1px black;
    font-size: 11px;
    margin-top: 25px;
    margin-bottom: 7px;
    height: auto;
    width: 70%;
    line-height: 140%;
    text-align: center;
}

#check {
	float: left;
	margin-top: 8px;
    margin-left: 28px;
}

#rmmsp {
	float: left;
    font-size: 9px;
    font-family: trojan;
    color: #f3ce95;
    margin-top: 8px;
    margin-left: 4px;
}

#frgtpwsp {
	float: right;
    font-size: 9px;
    font-family: trojan;
    margin-top: 8px;
    margin-right: 10px;
}

#frgtpwsp a {
	color: #f3ce95 !important;
	cursor: pointer;
}

#frgtpwsp a:hover {
	text-decoration: underline;
}

#inforHb {
	height: 45px !important;
}

.hdrbut {
	background: none;
	border: 0;
	font-family: trojan;
	color: #dfa750;
	font-size: 15px;
	height: 40px;
	cursor: pointer;
	margin-left: 20px;
}

.hdrbut:hover {
	color: #f3ce95;
}

.hdrbut:focus {
	outline: none;
}

#alreadregistlogin {
	position: absolute;
    right: 25px;
    top: 2px;
}

.lginwith {
	cursor: pointer;
	border: 1px solid #A5682A;
}

.lginwith:hover {
	border: 1px solid #c9a47f;
}

#fbsml {
	float: left;
	background: url('/images/FBGL.png') no-repeat 0 0;
	width: 23px;
    height: 22px;
    margin-left: 9px;
}

#regFBimg {
	background: url('/images/FBGL.png') no-repeat 0 0;
	width: 23px;
	height: 22px;
}

#glsml {
	float: right;
	background: url('/images/FBGL.png') no-repeat -25px 0;
	width: 23px;
	height: 22px;
	margin-right: 41px;
}

#regGLimg {
	background: url('/images/FBGL.png') no-repeat -25px 0;
	width: 23px;
	height: 22px;
}

#logocontr {
	height: 100px;
    width: 500px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px;
    text-align: center;
    z-index: 9999;
}

#lgodv {
	width: auto;
	height: 160px;
}

#registercontainter {
	position: relative;
	height: 600px;
    width: 650px;
	margin: 0 auto;
}

#registerbgr {
	position: absolute;
	top: -200px;
	height: 950px;
	left: -175px;
	right: -200px;
	width: 950px;
	background: url("/images/anton/registerbox4.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#registerdiv {
	position: relative;
	text-align: center;
	height: 530px;
	width: 300px;
	color: black;
	padding: 50px 100px;
	margin: 70px auto 40px auto;
}

#registerform {
	text-align: left;
	margin-top: 30px;
	font-family: trojan;
    font-weight: bold;
    font-size: 15px;
    color: #1d1811;
    text-align: center;
}

#registerform p {
	margin-bottom: 7px;
	margin-top: 15px;
}

#alternregisters {
	text-align: center;
	font-family: trojan;
    font-weight: bold;
    font-size: 14px;
    color: black;
    margin-top: -25px;
}

#registerform input[type="text"], #registerform input[type="password"], #forgotpwemail {
	height: 28px;
    width: 100%;
    font-family: sans-serif;
    padding-left: 6px;
    font-size: 17px;
    border: 0;
    box-shadow: inset 1px 1px 10px #000, 2px 2px 5px #000000;
}

#forgotpwemail {
	height: 34px !important;
	width: 80%;
    margin: 35px 0 0 35px;
}

#registerform input:focus {
	outline: none;
}

#rgstremail {
	margin-bottom: 10px;
}

#toscheckboxdiv {
	display: flex;
	flex-wrap: nowrap;
}

#rgstrtoslk {
	color: black;
	text-decoration: underline;
}

#acpttosdv {
	margin-top: 8px;
    margin-left: 10px;
    line-height: 150%;
    font-size: 12px !important;
}

#redbutbackgr {
	background: url(/images/anton/button.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 150px;
    width: 250px;
    margin: -30px auto 0 auto;
}

.redbutt {
	border: none;
    background: transparent;
    color: #f1c269;
    font-family: trojanb;
    font-size: 22px;
    margin-top: 40px;
    width: 170px;
    height: 65px;
    text-shadow: 1px 1px black;
    cursor: pointer;
}

.redbutt:hover {
	color: #f3ce95;
	background-color: rgba(255,255,255,0.2);
}

.redbutt:active {
	color: #f3ce95;
	text-shadow: 2px 2px black;
	background-color: rgba(255,255,255,0.3);
}

.redbutt:focus {
	outline: none;
}

#registerplaynow {
	clear: both;
}

.regwth {
    margin-top: 18px;
    cursor: pointer;
    opacity: 0.85;
    border: 1px solid #886f53;
}

.regwth:hover, .regwth:active {
	opacity: 1.0;
}

#regwFB {
	background: url('/images/anton/socmedconnect.png') no-repeat 0 -35px;
	width: 170px;
	height: 34px;
	float: left;
	margin-left: -25px;
}

#regwGL {
	background: url('/images/anton/socmedconnect.png') no-repeat 0 0;
	width: 170px;
	height: 34px;
	float: right;
	margin-right: -25px;
}

.secpp {
	margin-top: 7px;
}

#nifooter {
	width: 80%;
	font-size: 14px;
	color: #898989;
	text-align: center;
	margin-top: 100px;
	margin-left: 10%;
	position: relative;
    z-index: 10000;
}

#nifooter a {
	color: #898989;
	text-decoration: underline;
	cursor: pointer;
	margin: 0 7px 0 7px;
}

#socialfollow {
	width: 80%;
	margin-top: 100px;
	margin-left: 10%;
}

#socialfollow p {
	text-align: center;
	color: #B5ADAD;
	font-size: 16px;
	margin-bottom: 15px;
}

#socialinner {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
    justify-content: center;
}

.soc-img div {
	border-radius: 50%;
	cursor: pointer;
}

.soc-img div:hover {
    background-color: rgba(255, 226, 126, 0.4);
}

.soc-ig div {
	background: url('/images/socmedia-small.png') no-repeat -242px -12px;
	width: 65px;
	height: 65px;
	margin-right: 10px;
}

.soc-fb div {
	background: url('/images/socmedia-small.png') no-repeat -17px -12px;
	width: 65px;
	height: 65px;
	margin-right: 10px;
}

.soc-yt div {
	background: url('/images/socmedia-small.png') no-repeat -167px -163px;
	width: 65px;
	height: 64px;
	margin-right: 10px;
}

.soc-tw div {
	background: url('/images/socmedia-small.png') no-repeat -17px -163px;
	width: 65px;
	height: 65px;
	margin-right: 10px;
}

.soc-rd div {
	background: url('/images/socmedia-small.png') no-repeat -17px -87px;
	width: 65px;
	height: 66px;
}

#indexabout {
	font-size: 18px;
	color: white;
	margin-top: 100px;
	margin-bottom: 100px;
    width: 70%;
    margin-left: 15%;
}

.indexaboutcont {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}

#imgintro1 {
	margin: 0px 0px 20px 40px;
}

#imgintro2 {
	margin: 0px 40px 0px 0px;
}

.abouthdr {
	font-family: trojan;
	font-size: 18px;
	color: #D1D9DF;
	border-bottom: 1px solid white;
}

.aboutbdy {
	color: #B5ADAD;
	/*font-family: Arial;*/
	margin-top: 15px;
    margin-bottom: 25px;
    font-size: 15px;
}

.aboutbdy2 {
	color: #B5ADAD;
	/*font-family: Arial;*/
	margin-top: -15px;
    margin-bottom: 25px;
    font-size: 15px;
}

#infodropdown {
	display: none;
	height: 120px;
	width: 250px;
	position: absolute;
	font-family: trojan;
	font-size: 14px;
	top: 45px;
	left: calc(45% + 30px);
	background: black;
	color: #dfa750;
	border-width: 0 3px 3px 3px;
    border-style: ridge;
    border-color: #B8713A;
    z-index: 100000;
}

#infodropdown div {
	height: 40px;
	line-height: 40px;
	text-indent: 4px;
	cursor: pointer;
}

#infodropdown div:hover {
	color: #f3ce95;
}

#usernameproblem {
	top: 103px;
}

#passwordproblem {
	top: 170px;
}

#emailproblem {
	top: 237px;
}

#tosproblem {
	top: 281px;
}

.badtext {
	color:#C3C2C2;
}
.goodtext {
	color:#FFFFFF;
}

.badmark {
	color:#EC0000;
	font-size: 18px;
}
.goodmark {
	color:#3DD700;
	font-size: 18px;
}


.probtooltip {
	display: none;
	position: absolute;
    left: 430px;
    width: 280px;
    height: auto;
    padding: 7px;
    background: black;
    border: 1px solid #DAA520;
    color: white;
}

.probtooltip > div {
	height: 10px;
	width: 10px;
	position: absolute;
	top: 16px;
	left: -5px;
	margin-top: -5px;
	background: black;

	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.probtooltip2 {
	position: absolute;
    left: 270px;
    top: 85px;
    width: 265px;
    height: auto;
    padding: 7px;
    background: black;
    border: 1px solid #DAA520;
    color: white;
}

.probtooltip2 > div {
	height: 10px;
	width: 10px;
	position: absolute;
	top: 0px;
    left: 25px;
	margin-top: -5px;
	background: black;

	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.probtooltip > p, .probtooltip2 > p {
	font-size: 16px;
	text-indent: 5px;
}


#fpwlightbx {
	display: none;
	background: rgba(0,0,0,0.75);
	z-index: 20000;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

#forgotpwdv {
	height: 400px;
	width: 440px;
	position: absolute;
	top: 20%;
	left: 50%;
    margin-left: -220px;
	background: url(/images/anton/centerwindow.png);
	background-size: contain;
	font-family: trojan;
}

#fpwxbut {
	height: 50px;
    width: 50px;
    position: absolute;
    top: 12px;
    right: 25px;
    background: url(/images/anton/x.png);
    background-size: cover;
    cursor: pointer;
}

#fpwxbut:hover {
    background: url(/images/anton/x.png), radial-gradient(#f0b84e, transparent, transparent);
    background-size: cover;
}

#fpwheader {
	margin: 9px 0 10px 30px;
    font-size: 15px;
	line-height: 57px;
    font-style: italic;
    color: #e1c190;
}

.fpwp {
    font-weight: bold;
    width: 80%;
    margin-top: 25px;
    margin-left: 35px;
    font-size: 15px;
    color: #1d1811;
}

#msentpw {
	display: none;
	text-align: center;
    font-weight: bold;
    width: 80%;
    margin: 25px 0 40px 35px;
    font-size: 15px;
    color: #1d1811;
}



.squaredTwo {
	width: 24px;
	height: 24px;
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	float: left;
	margin-top: 10px;
	margin-left: 10px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 18px;
	height: 18px;
	left: 3px;
	top: 3px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 2px;
	left: 2px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}